

        /* Overlay background */
        .popup-overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            display: none;
            justify-content: center;
            align-items: center;
            z-index: 9999;
        }

        /* popup box styling */
        .popup-box {
            background-color: #1c6e74;
            color: #fff;
            padding: 16px;
            border-radius: 10px;
            box-shadow: 0px 0px 12px 5px #ffffffe8;
            width: 96%;
            max-width: 469px;
            display: flex
        ;
            justify-content: center;
            animation: fadeIn 0.3s ease-in-out;
            align-items: center;
            gap: 15px;
        }
        .popimg img {
            width: 215px;
        }
.centerpop{
    text-align: center;
}
        /* Title styling */
        .popup-box h2 {
            color: #fff;
            margin-bottom: 10px;
        }

        /* Button styling */
        .popup-box button {
            background-color: #fff;
            color: #000;
            border: none;
            padding: 10px 20px;
            border-radius: 5px;
            font-size: 16px;
            cursor: pointer;
            transition: background-color 0.2s ease-in-out;
        }

        .popup-box button:hover {
            background-color: #000;
            color:#fff;
        }

        /* Fade-in animation */
        @keyframes fadeIn {
            from {
                opacity: 0;
                transform: scale(0.9);
            }
            to {
                opacity: 1;
                transform: scale(1);
            }
        }


        span.fa-stack.fa-lg.pull-left.button-hide {
    display: none;
}